﻿.MenuPane
{
    overflow: visible !important;
    white-space: nowrap;
}
#Toolbars
{
    overflow: hidden;
}
.FilenamePane
{
    white-space: nowrap;
}

#TreeHeaderPane
{
    height: 24px;
    border: outset 2px #CDCDCD;
    background-color: #EFEFEF;
    font-weight: bold;
    font-size: 12pt;
    padding: 2px 5px 2px 5px;
    width:100%;
}

/* style used on the text that is displayed next to a 
   node while its content is being retrieved from the server */
.LoadingMessage
{
    background-color: InfoBackground;
    color: InfoText;
}
.ObjectBrowserContentList
{
    padding-left: 5px;
    width: 95%;
}
.ObjectBrowserContentList .selected
{
    background-color: #316AC5;
    color: #FFFFFF;
   
}
.ObjectBrowserContentList .hover
{
    background-color: #97CFFB;
    
}
.ObjectBrowserContentList div, .dragItem
{
    cursor: default;
    padding: 1px;
    height: 20px;
}

/* Handles objects that have very long names and prevents the name from wrapping or overflowing the container */
.ObjectBrowserContentList span span
{
	white-space: nowrap;
	display: inline-block;
}

/* icon cell */
.icon
{
    /* since you can't set width on an inline element, just set enough padding
        so our background image (the icon) will show */
    padding: 3px 7px 3px 7px;
    background-position:center; 
    background-repeat:no-repeat; 
}
.ObjectBrowserContentListEmpty
{
    font-style: italic;
    font-weight: bolder;
    width: 97%;
    height: 97%;
    text-align: center;
    vertical-align: middle;
}
.dragContainer
{ 
    position: absolute;
	z-index: 999;
    cursor: move; 
    background-color: White;
	border: solid 1px black;
	/*filter: alpha(opacity=90);*/
}
.unPublishedNode, .unPublishedRow
{
    border-right: solid 4px red;
    margin-right: 2px;
}
.unPublishedPendingNode, .unPublishedPendingRow
{
    border-right: solid 4px gold;
    margin-right: 2px;
}
.breakNode
{
    font-style: italic;
}
.HomePageNode
{
	background-image: url(../../AsiCommon/Images/icon_homepage.gif);
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 20px;
}

/* Special class for menu items when Telerik's WebBlue Skin is used */
.RadMenu_WebBlue .horizontal .item a
{
    width: auto;
}
.RadMenu_WebBlue .scrollWrap a.bottomArrow, .RadMenu_WebBlue .scrollWrap a.topArrow
{
    width: 300px !important;
}
.RadMenu_WebBlue .horizontal .item img.leftImage
{
    position: relative;
    left: 5px;
    top: 4px;
}
.RadMenu_WebBlue .vertical .item img.leftImage
{
    position: static !important;
    padding-right: 3px;
}
.RadMenu_WebBlue .group
{
	border-right: 2px solid #869bb3 !important;
	border-left: 2px solid #869bb3 !important;
	border-bottom: 2px solid #869bb3 !important;
}

.RadMenu_WebBlue .group .group
{
	border-right: 2px solid #869bb3 !important;
	border-top: 2px solid #869bb3 !important;
	border-bottom: 2px solid #869bb3 !important;
}

/* Handle the case where the menu bar does not expand horizontally to the size of the parent container */
.RadMenu UL.rmHorizontal
{
	float: none !important;
}